EDIT - feature request #6475

Make specimen tree editor collapsable and expandable
03/02/2017 04:18 PM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.3

Severity: normal

Description

It would be nice to have the specimen tree editor collapsable and expandable

That makes it easier to search certain field units in the list

Associated revisions

Revision 5d8c225b - 08/21/2018 03:13 PM - Patrick Plitzner

ref #6475 Make specimen tree editor collapsable and expandable

History

#2 - 08/21/2018 03:14 PM - Patrick Plitzner

- Status changed from New to Resolved

- Assignee changed from Patrick Plitzner to Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 5.3

- % Done changed from 0 to 50

#3 - 09/05/2018 01:22 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Patrick Plitzner

- % Done changed from 50 to 100

Seems to work (though it took me some time to find the buttons. But it is general RCP way of putting them so it should be ok)
